<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
									width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve" style="cursor:pointer;">
								<g>
									<g>
										<path fill="#AF244F" d="M144.514,75.917c0,0,9.607-1.949,11.146-10.756c1.539-8.807-7.328-7.69-11.005-15.937
											c-3.676-8.248-16.678-39.005-46.458-29.361c0,0-13.001-5.586-26.003,3.217c-12.999,8.809-11.041,30.477-17.755,41.944
											C47.73,76.487,39.621,77.747,41.298,88.232c1.679,10.483,16.078,16.913,13.421,27.261c-2.654,10.342-10.623,9.784-9.924,24.045
											c0.698,14.26,16.171,15.935,15.774,24.464c-0.396,8.532,1.799,16.165,8.688,17.336c36.349,6.188,73.259-35.93,73.259-35.93
											s5.731-2.376,5.594-10.483c-0.142-8.106-3.637-6.571,0.699-13.422c4.332-6.854-8.951-11.185-6.572-27.26
											c2.379-16.077-0.42-13.562-0.42-13.562L144.514,75.917z"/>
										<path fill="#86133C" d="M129.33,98.92c0,0,3,7.007,0.078,12.885c-2.919,5.877,4.378,13.902,4.378,13.902
											s-24.671,50.859-43.088,54.296c-29.583,5.521-16.046-47.834-16.046-47.834l-1.09-40.73L129.33,98.92z"/>
										<path fill="#FACB99" d="M73.084,158.695c0,0-12.287,35.035-18.158,45.31c0,0-6.815,6.187-10.908,7.656
											c-4.087,1.468-2.303,3.563,1.469,4.087c3.774,0.523,7.549-3.878,7.549-3.878s2.831-1.05,3.881,1.887
											c1.048,2.935,2.409,7.444,5.975,7.763c3.567,0.311,4.196-2.31,3.355-3.355c-0.835-1.053-4.087-4.197-3.668-6.821
											c0.418-2.62,0.841-5.134,0.524-5.868c0,0,13.746-36.705,16.057-45.414c2.305-8.705,0.839-5.877,0.839-5.877l-5.036,0.943
											L73.084,158.695z"/>
										<path fill="#FACB99" d="M144.325,142.127l-5.108-0.398c0,0-1.76-2.654,1.463,5.754c3.229,8.412,20.822,43.436,20.822,43.436
											c-0.236,0.764,0.454,3.219,1.149,5.777c0.697,2.564-2.2,6.039-2.917,7.176c-0.725,1.129,0.181,3.668,3.693,2.978
											c3.512-0.699,4.383-5.328,5.111-8.358c0.729-3.031,3.656-2.291,3.656-2.291s4.225,3.973,7.922,3.048
											c3.694-0.923,5.242-3.198,1.023-4.22c-4.229-1.023-11.665-6.446-11.665-6.446c-6.937-9.587-22.9-43.106-22.9-43.106
											L144.325,142.127z"/>
										<path fill="#E1A779" d="M93.438,107.21l2.971,8.267l0.12,0.645c0,0,10.169,4.751,12.427,3.771
											c2.254-0.978,1.306-2.936,1.306-2.936s-1.988-3.911-2.27-5.729c-0.279-1.822-2.797-1.15-3.354-1.974
											c-0.562-0.819-4.897-1.241-5.876-1.386C97.786,107.73,93.438,107.21,93.438,107.21z"/>
										<path fill="#FACA98" d="M136.456,54.988c0,0,0.905,13.141,1.626,27.323c0.609,12-6.148,21.481-22.809,31.333
											c0,0-27.468-4.062-39.204-18.684c-11.735-14.619-6.749-30.159-6.749-30.159s5.578-10.775,7.115-12.312
											c1.539-1.539,24.434-12.693,25.585-13.85c1.155-1.154,8.463-2.889,11.929-2.503c3.461,0.385,9.809,1.731,11.155,2.693
											c1.348,0.966,5.963,6.542,5.963,6.542L136.456,54.988z"/>
										<path fill="#F6B581" d="M84.219,94.311C80.586,87.185,77.313,78,80.455,68.352c3.981-12.219,11.67-16.503,24.947-18.459
											c13.281-1.96,17.479-11.921,17.479-11.921c2.919,7.523,9.503,14.521,13.939,18.646l0.242,7.733
											c-3.541-3.048-11.304-10.362-14.401-18.338c0,0-3.704,8.796-15.431,10.528c-11.726,1.725-16.612,6.319-22.027,16.297
											c-4.213,7.771,9.28,26.695,0.516,30.357C85.796,98.501,84.219,94.311,84.219,94.311z"/>
										<path fill="#AF244F" d="M109.783,60.577c0,0-1.188-2.401-3.199-3.651c0,0-7.968-2.021-10.665,3.651
											C95.918,60.577,102.848,56.776,109.783,60.577z"/>
										<path fill="#AF244F" d="M122.311,62.62c0,0-0.377-2.277,1.832-4.072c0,0,6.988-0.541,10.104,3.82
											C134.248,62.368,127.312,58.837,122.311,62.62z"/>
										<path opacity="0.7" fill="#F2957E" enable-background="new    " d="M123.632,81.298c0,0-2.196,4.159,1.599,4.113
											c3.787-0.049,4.713-0.384,6.976,0.287c2.259,0.669,4.687-3.381,2.739-4.794C133,79.482,127.648,77.004,123.632,81.298z"/>
										<path opacity="0.6" fill="#F2957E" enable-background="new    " d="M93.11,79.77c0,0-3.413,4.745,1.338,5.299
											c4.743,0.542,5.949,0.277,8.667,1.47c2.727,1.182,6.408-3.4,4.203-5.447C105.116,79.041,98.821,75.145,93.11,79.77z"/>
										<g>
											<path fill="#1A1A1A" d="M107.15,95.275c-0.248,1.667-0.68,7.559,5.051,9.107c5.308,1.431,8.898-2.468,8.677-3.834
												C118.102,101.161,110.936,102.091,107.15,95.275z"/>
											<path fill="#A0611B" d="M123.857,98.554c-1.334,0.808-2.614,1.348-3.828,1.668c-0.016-0.04-0.029-0.071-0.029-0.071
												c-8.452,2.113-13.182-5.189-13.182-5.189c-0.008,0.081-0.021,0.27-0.029,0.529c4.434,6.094,9.832,6.157,13.409,5.248
												c2.345-0.597,3.907-1.604,3.907-1.604L123.857,98.554z"/>
											<g>
												<path fill="#A0611B" d="M106.559,96.435c-0.041-0.333,0-0.685,0.086-1.004c0.25-0.932,1.076-0.894,1.862-0.651
													c0.165,0.048,0.642-0.225,0.41-0.293c-0.913-0.284-2.03-0.313-2.612,0.591c-0.277,0.438-0.337,1.037-0.277,1.544
													C106.046,96.785,106.583,96.634,106.559,96.435L106.559,96.435z"/>
											</g>
										</g>
										<path fill="#F6B581" d="M117.168,91.439c0,0,6.247-1.496,5.812-2.46c-0.426-0.963-2.879-4.995-2.879-4.995
											s0.814,5.704-3.754,7.331L117.168,91.439z"/>
										<g>
											<path fill="#A0611B" d="M116.432,92.34l-0.322-0.873c2.91-0.791,5.629-1.863,5.996-2.35c-1.412-1.201-4.051-8.999-4.565-10.563
												l1.069-0.266c1.181,3.575,3.397,9.505,4.297,10.184c0.279,0.206,0.392,0.489,0.31,0.779
												C122.873,90.46,118.357,91.81,116.432,92.34z"/>
										</g>
										<g>
											<path fill="#422918" d="M94.453,71.974c0,0-0.063,0.049-0.187,0.107c-0.121,0.058-0.295,0.127-0.515,0.172
												c-0.217,0.051-0.472,0.065-0.749,0.043c-0.281-0.03-0.578-0.096-0.871-0.25c-0.072-0.045-0.138-0.083-0.212-0.126
												c-0.073-0.05-0.137-0.108-0.202-0.164c-0.068-0.051-0.128-0.118-0.181-0.192c-0.051-0.065-0.106-0.136-0.149-0.209
												c-0.068-0.163-0.148-0.32-0.154-0.477c-0.01-0.158-0.032-0.308,0.013-0.429c0.035-0.124,0.073-0.234,0.114-0.321
												c0.053-0.083,0.105-0.146,0.151-0.201c0.085-0.104,0.148-0.154,0.148-0.154s0.03,0.081,0.065,0.205
												c0.021,0.058,0.049,0.131,0.063,0.201c0.032,0.078,0.078,0.151,0.105,0.228c0.025,0.075,0.102,0.131,0.142,0.201
												c0.036,0.063,0.119,0.102,0.159,0.165c0.078,0.04,0.123,0.091,0.209,0.133c0.038,0.025,0.078,0.043,0.116,0.076l0.134,0.065
												c0.08,0.056,0.194,0.088,0.283,0.145c0.104,0.045,0.209,0.093,0.307,0.138c0.205,0.093,0.407,0.188,0.586,0.278
												c0.179,0.098,0.333,0.184,0.446,0.25C94.382,71.925,94.453,71.974,94.453,71.974z"/>
											<path fill="#422918" d="M94.344,74.423c0,0-0.061,0.062-0.175,0.131c-0.116,0.076-0.287,0.162-0.507,0.228
												c-0.214,0.068-0.479,0.121-0.767,0.104c-0.142,0.002-0.291-0.015-0.437-0.046c-0.153-0.032-0.301-0.078-0.451-0.131
												c-0.142-0.07-0.291-0.134-0.419-0.223c-0.137-0.093-0.255-0.188-0.356-0.3c-0.056-0.056-0.108-0.108-0.156-0.167
												c-0.038-0.058-0.078-0.118-0.113-0.176c-0.075-0.118-0.134-0.232-0.169-0.351c-0.08-0.223-0.099-0.422-0.093-0.561
												c0.004-0.14,0.017-0.214,0.017-0.214s0.076,0.04,0.185,0.112c0.051,0.038,0.121,0.078,0.18,0.132
												c0.07,0.037,0.15,0.088,0.236,0.141c0.074,0.054,0.165,0.102,0.255,0.145c0.041,0.027,0.086,0.059,0.129,0.084
												c0.046,0.015,0.093,0.042,0.142,0.065c0.091,0.053,0.189,0.093,0.287,0.136c0.093,0.048,0.199,0.083,0.3,0.126
												c0.102,0.051,0.21,0.083,0.315,0.129c0.109,0.03,0.21,0.086,0.318,0.119c0.223,0.082,0.437,0.165,0.61,0.229
												c0.189,0.076,0.351,0.149,0.475,0.2C94.266,74.385,94.344,74.423,94.344,74.423z"/>
											<path fill="#422918" d="M94.483,75.824c0,0-0.005,0.091-0.053,0.227c-0.048,0.142-0.134,0.331-0.28,0.538
												c-0.146,0.204-0.36,0.421-0.636,0.598c-0.142,0.083-0.29,0.161-0.461,0.222c-0.165,0.054-0.341,0.1-0.53,0.116
												c-0.185,0.025-0.368,0.011-0.548-0.017c-0.176-0.013-0.343-0.084-0.499-0.137c-0.157-0.063-0.29-0.157-0.417-0.23
												c-0.131-0.08-0.22-0.184-0.311-0.271c-0.182-0.182-0.274-0.374-0.343-0.503c-0.065-0.133-0.091-0.214-0.091-0.214
												s0.091,0.007,0.229,0.035c0.068,0.021,0.153,0.03,0.24,0.056c0.088,0.032,0.191,0.035,0.298,0.063
												c0.104,0.009,0.207,0.05,0.319,0.06c0.114,0.011,0.228,0.033,0.339,0.04c0.113-0.002,0.224,0.023,0.34,0.019
												c0.109-0.01,0.223,0.003,0.334-0.025c0.112,0.005,0.222-0.022,0.338-0.043c0.118-0.016,0.227-0.045,0.343-0.075
												c0.225-0.059,0.454-0.131,0.653-0.205C94.191,75.922,94.483,75.824,94.483,75.824z"/>
											<g>
												<path fill="#A0611B" d="M102.691,81.665c-0.689,0.061-1.416,0.033-2.17-0.078c-4.112-0.599-7.007-3.381-7.369-7.095
													c-0.386-3.964,2.345-7.575,6.96-9.197c3.413-1.205,6.098-0.893,7.917,0.86c2.326,2.254,2.23,6.001,2.207,6.419
													C110.053,75.531,108.236,81.228,102.691,81.665z M103.271,65.721c-0.838,0.07-1.779,0.282-2.786,0.636
													c-4.108,1.445-6.545,4.598-6.213,8.021c0.311,3.182,2.827,5.571,6.409,6.093c0.674,0.096,1.319,0.123,1.92,0.073l0,0
													c4.776-0.376,6.35-5.417,6.514-8.031c0.005-0.136,0.139-3.605-1.87-5.551C106.262,66.009,104.923,65.59,103.271,65.721z"/>
											</g>
											<g>
												<path fill="#FFFFFF" d="M102.604,80.59L102.604,80.59c-0.603,0.047-1.256,0.02-1.927-0.078c-3.605-0.521-6.134-2.927-6.449-6.13
													c-0.266-2.74,1.233-6.305,6.24-8.063c2.992-1.058,5.304-0.845,6.808,0.616c2.029,1.965,1.89,5.442,1.882,5.591
													C109.15,72.602,108.611,80.113,102.604,80.59z"/>
											</g>
											<path fill="#1D1D1B" d="M102.232,72.766c-0.459,0.262-1.387,0.749-0.577,1.863c0.815,1.116,2.554-0.103,2.2-1.25
												C103.492,72.231,102.693,72.51,102.232,72.766z"/>
										</g>
										<g>
											<path fill="#422918" d="M135.499,71.589c0,0,0.048,0.049,0.146,0.102c0.097,0.053,0.237,0.121,0.412,0.169
												c0.172,0.053,0.387,0.083,0.614,0.073c0.229-0.003,0.481-0.043,0.729-0.156c0.062-0.025,0.117-0.051,0.182-0.091
												c0.062-0.035,0.118-0.078,0.177-0.122c0.058-0.038,0.108-0.087,0.157-0.146c0.049-0.056,0.096-0.114,0.136-0.167
												c0.065-0.134,0.14-0.252,0.154-0.381c0.015-0.131,0.042-0.25,0.007-0.354c-0.018-0.104-0.041-0.196-0.072-0.27
												c-0.035-0.073-0.078-0.128-0.111-0.174c-0.065-0.096-0.112-0.136-0.112-0.136s-0.03,0.065-0.071,0.169
												c-0.016,0.042-0.037,0.096-0.058,0.158c-0.028,0.056-0.074,0.119-0.104,0.174c-0.021,0.068-0.088,0.108-0.119,0.159
												c-0.037,0.053-0.11,0.08-0.146,0.126c-0.065,0.028-0.103,0.074-0.18,0.108c-0.033,0.013-0.063,0.031-0.097,0.049l-0.112,0.045
												c-0.071,0.046-0.165,0.062-0.248,0.104c-0.083,0.033-0.171,0.062-0.253,0.099c-0.176,0.063-0.348,0.136-0.502,0.201
												c-0.151,0.063-0.282,0.124-0.383,0.177C135.555,71.555,135.499,71.589,135.499,71.589z"/>
											<path fill="#422918" d="M135.449,73.611c0,0,0.047,0.056,0.138,0.118c0.091,0.074,0.228,0.152,0.401,0.22
												c0.177,0.062,0.386,0.116,0.623,0.119c0.119,0.015,0.242,0,0.365-0.011c0.129-0.015,0.256-0.047,0.377-0.089
												c0.123-0.047,0.252-0.083,0.357-0.155c0.118-0.063,0.219-0.139,0.311-0.226c0.047-0.04,0.097-0.08,0.135-0.123
												c0.035-0.053,0.074-0.093,0.105-0.144c0.069-0.093,0.127-0.182,0.16-0.275c0.078-0.184,0.102-0.344,0.107-0.459
												c0.007-0.113,0-0.177,0-0.177s-0.071,0.03-0.162,0.086c-0.043,0.028-0.1,0.056-0.154,0.094c-0.061,0.034-0.128,0.065-0.201,0.105
												c-0.062,0.04-0.138,0.07-0.216,0.11c-0.037,0.017-0.073,0.038-0.112,0.055c-0.039,0.015-0.078,0.034-0.119,0.047
												c-0.078,0.035-0.164,0.065-0.246,0.093c-0.078,0.041-0.17,0.063-0.254,0.094c-0.088,0.031-0.176,0.056-0.265,0.084
												c-0.096,0.021-0.18,0.06-0.271,0.08c-0.188,0.058-0.365,0.114-0.514,0.154c-0.16,0.053-0.299,0.102-0.402,0.142
												C135.516,73.587,135.449,73.611,135.449,73.611z"/>
											<path fill="#422918" d="M135.256,74.759c0,0,0.003,0.067,0.036,0.189c0.026,0.112,0.091,0.279,0.199,0.455
												c0.106,0.178,0.267,0.367,0.485,0.522c0.113,0.078,0.232,0.156,0.369,0.213c0.137,0.053,0.277,0.098,0.428,0.123
												c0.146,0.031,0.302,0.031,0.451,0.016c0.149,0,0.286-0.05,0.42-0.086c0.129-0.04,0.248-0.109,0.354-0.166
												c0.11-0.056,0.188-0.145,0.272-0.21c0.158-0.129,0.246-0.285,0.307-0.391c0.062-0.102,0.091-0.172,0.091-0.172
												s-0.078,0.005-0.188,0.02c-0.061,0.011-0.133,0.017-0.205,0.036c-0.068,0.017-0.157,0.017-0.246,0.029
												c-0.088,0.004-0.176,0.033-0.268,0.033c-0.097,0-0.187,0.021-0.279,0.021c-0.1-0.017-0.188,0.002-0.282-0.013
												c-0.091-0.013-0.183-0.009-0.271-0.033c-0.097-0.005-0.185-0.036-0.279-0.058c-0.092-0.021-0.183-0.051-0.276-0.079
												c-0.181-0.065-0.36-0.134-0.524-0.204C135.496,74.854,135.256,74.759,135.256,74.759z"/>
											<g>
												<path fill="#A0611B" d="M128.585,79.88l-0.253,0.016c-0.199,0.016-0.395,0.02-0.588,0.03l0,0c0,0-0.191,0.002-0.25,0.002
													c-0.249,0-0.491-0.002-0.727-0.015c-0.047-0.002-0.215-0.018-0.215-0.018c-0.16-0.005-0.328-0.022-0.49-0.038
													c-0.103-0.018-0.198-0.03-0.303-0.046c-0.123-0.015-0.24-0.037-0.363-0.062l-0.063-0.013c-0.089-0.013-0.164-0.028-0.237-0.043
													c-0.182-0.038-0.363-0.089-0.539-0.139c-0.104-0.028-0.199-0.056-0.293-0.099l-0.104-0.033c-0.062-0.02-0.132-0.045-0.191-0.067
													c-0.11-0.045-0.225-0.089-0.325-0.134c-0.078-0.038-0.15-0.073-0.225-0.104c-0.104-0.051-0.207-0.104-0.307-0.161
													c-0.059-0.031-0.118-0.065-0.174-0.104l-0.047-0.025c-0.095-0.055-0.183-0.105-0.267-0.167
													c-0.034-0.021-0.125-0.093-0.125-0.093c-0.19-0.131-0.374-0.28-0.546-0.439c-0.002,0-0.098-0.08-0.124-0.104
													c-0.078-0.078-0.147-0.156-0.22-0.229c-0.067-0.068-0.105-0.114-0.144-0.157c-0.069-0.08-0.137-0.164-0.202-0.247
													c-0.041-0.053-0.074-0.104-0.113-0.154c-0.062-0.086-0.123-0.171-0.185-0.258c-0.021-0.04-0.086-0.15-0.086-0.15
													c-0.104-0.177-0.207-0.351-0.287-0.528l-0.013,0.004l-0.102-0.256c-0.022-0.055-0.043-0.099-0.062-0.148l-0.019-0.048
													c-0.018-0.038-0.029-0.078-0.045-0.114l-0.094-0.247l0.008-0.002c-0.008-0.025-0.013-0.049-0.022-0.07
													c-0.017-0.059-0.035-0.127-0.056-0.192c-0.022-0.088-0.051-0.182-0.064-0.274c-0.018-0.038-0.025-0.089-0.034-0.136l-0.021-0.1
													c-0.014-0.073-0.032-0.151-0.045-0.232c-0.004-0.042-0.016-0.093-0.021-0.141L120,74.3c-0.021-0.165-0.045-0.326-0.059-0.487
													c0,0-0.01-0.162-0.01-0.217c-0.007-0.079-0.007-0.157-0.011-0.225c0-0.109,0-0.182,0-0.258c0.004-0.073,0.004-0.156,0.009-0.232
													c0.002-0.083,0.004-0.161,0.01-0.239l0.002-0.04c0.006-0.063,0.01-0.122,0.014-0.18c0.014-0.102,0.025-0.194,0.036-0.296
													c0.013-0.085,0.021-0.148,0.03-0.206c0.015-0.126,0.037-0.253,0.062-0.373l0.041-0.178c0.015-0.087,0.037-0.178,0.056-0.262
													l0.049-0.174c0.026-0.091,0.053-0.169,0.074-0.26l0.051-0.154c0.035-0.101,0.068-0.194,0.105-0.288l0.041-0.11
													c0.053-0.139,0.107-0.263,0.165-0.387l0.036-0.067c0.053-0.114,0.102-0.207,0.146-0.296l0.067-0.112
													c0.048-0.079,0.091-0.157,0.14-0.229c0.029-0.047,0.055-0.08,0.08-0.123c0.053-0.071,0.104-0.142,0.155-0.209l0.065-0.089
													c0.088-0.113,0.178-0.207,0.261-0.3c1.022-0.943,2.036-1.693,3.024-2.25c0.154-0.091,0.309-0.17,0.461-0.243
													c0.479-0.242,0.965-0.446,1.448-0.603l0.06-0.019c0.098-0.03,0.187-0.053,0.283-0.083l0.098-0.025
													c0.089-0.025,0.174-0.042,0.258-0.062l0.116-0.03c0.085-0.021,0.163-0.027,0.241-0.049l0.131-0.02
													c0.08-0.015,0.152-0.025,0.229-0.033l0.141-0.021c0.076-0.004,0.256-0.023,0.256-0.023l0.113-0.006
													c0.067,0,0.137-0.009,0.201-0.013c0.059-0.002,0.108,0,0.162-0.002c0.059,0,0.123,0,0.188,0c0.019,0,0.037,0,0.054,0.002v-0.015
													l0.341,0.033c0.031,0,0.059,0,0.086,0.007l0.442,0.038v0.019c0.045,0,0.083,0.01,0.083,0.01
													c0.078,0.012,0.146,0.022,0.209,0.037l0.115,0.023c0.117,0.027,0.228,0.053,0.33,0.08l0.127,0.051
													c0.357,0.154,0.744,0.311,1.185,0.487l0.158,0.078c0.053,0.03,0.11,0.059,0.161,0.094c0.929,0.557,1.762,1.362,2.414,2.326
													c1.166,1.74,1.684,3.918,1.326,5.553c-0.689,3.1-3.49,4.822-5.104,5.571c-0.793,0.368-1.365,0.535-1.368,0.535l-0.141,0.032
													C129.15,79.828,128.863,79.863,128.585,79.88z M121.5,75.939c0.066,0.133,0.139,0.258,0.217,0.387
													c0.006,0.005,0.057,0.099,0.075,0.129c0.049,0.067,0.103,0.136,0.149,0.209c0.029,0.045,0.062,0.087,0.096,0.129
													c0.053,0.076,0.105,0.139,0.169,0.204c0.032,0.038,0.063,0.076,0.119,0.129c0.055,0.071,0.116,0.134,0.182,0.194
													c0.022,0.013,0.097,0.084,0.099,0.088c0.148,0.132,0.306,0.256,0.467,0.374c0.011,0.005,0.082,0.061,0.102,0.073
													c0.067,0.048,0.143,0.093,0.221,0.131l0.047,0.038c0.049,0.025,0.095,0.053,0.143,0.078c0.083,0.048,0.174,0.093,0.264,0.137
													c0.062,0.03,0.127,0.058,0.189,0.088c0.091,0.04,0.182,0.081,0.283,0.118c0.048,0.019,0.104,0.038,0.158,0.056l0.104,0.038
													c0.082,0.03,0.164,0.054,0.249,0.083c0.154,0.04,0.312,0.083,0.479,0.121c0.067,0.013,0.129,0.027,0.19,0.038l0.073,0.015
													c0.113,0.013,0.22,0.038,0.334,0.053c0.087,0.017,0.178,0.023,0.273,0.036c0.145,0.015,0.297,0.033,0.451,0.042
													c0.006,0,0.146,0.011,0.182,0.017c0.221,0.009,0.444,0.015,0.674,0.009c0.057,0,0.232-0.004,0.232-0.004
													c0.182-0.005,0.366-0.011,0.551-0.023l0.229-0.015l0.048,0.484l-0.04-0.484c0.264-0.025,0.529-0.045,0.811-0.089
													c0.035-0.013,0.537-0.163,1.23-0.484c1.443-0.679,3.965-2.207,4.557-4.897c0.309-1.383-0.153-3.271-1.183-4.791
													c-0.573-0.85-1.296-1.557-2.1-2.038c-0.04-0.025-0.087-0.049-0.13-0.076l-0.055-0.025c-0.463-0.187-0.849-0.343-1.209-0.499
													c-0.107-0.031-0.188-0.051-0.272-0.071l-0.108-0.02c-0.057-0.013-0.107-0.025-0.169-0.033l0,0c0,0-0.235-0.035-0.278-0.043
													c-0.039-0.008-0.076-0.008-0.117-0.011V65.83l-0.043-0.002l0,0h-0.018l-0.427-0.021v-0.005c-0.052,0-0.097,0-0.14,0
													c-0.051,0-0.092,0.002-0.144,0.002c-0.057,0.003-0.114,0.008-0.167,0.013l-0.107,0.011c0.002,0-0.153,0.007-0.209,0.015
													l-0.138,0.018c-0.058,0.008-0.12,0.015-0.187,0.025l-0.124,0.025c-0.063,0.012-0.132,0.027-0.199,0.046l-0.112,0.02
													c-0.07,0.013-0.146,0.035-0.22,0.055l-0.095,0.021c-0.083,0.025-0.161,0.049-0.241,0.074l-0.056,0.02
													c-0.438,0.137-0.879,0.32-1.312,0.543c-0.141,0.067-0.28,0.144-0.423,0.222c-0.926,0.521-1.875,1.229-2.823,2.104
													c-0.046,0.053-0.11,0.12-0.175,0.199l-0.062,0.075c-0.035,0.053-0.08,0.114-0.119,0.172l-0.067,0.099
													c-0.037,0.058-0.073,0.118-0.11,0.187l-0.061,0.108c-0.043,0.067-0.081,0.142-0.129,0.245l-0.03,0.062
													c-0.048,0.096-0.088,0.202-0.139,0.311l-0.038,0.11c-0.027,0.076-0.059,0.157-0.083,0.241l-0.048,0.148
													c-0.023,0.065-0.045,0.141-0.065,0.22l-0.043,0.163c-0.019,0.067-0.036,0.147-0.053,0.226l-0.036,0.163
													c-0.02,0.102-0.038,0.209-0.055,0.323c-0.008,0.056-0.02,0.108-0.025,0.182c-0.013,0.094-0.023,0.174-0.029,0.263
													c-0.007,0.053-0.009,0.101-0.014,0.15l-0.003,0.04c-0.003,0.074-0.007,0.142-0.007,0.213c-0.003,0.073-0.012,0.142-0.01,0.21
													c-0.002,0.07-0.002,0.138,0.007,0.227c0,0.065,0,0.129,0.003,0.196c0.004,0.04,0.015,0.188,0.015,0.192
													c0.009,0.142,0.025,0.285,0.043,0.421l0.011,0.056c0.002,0.043,0.008,0.073,0.013,0.108c0.015,0.068,0.026,0.129,0.04,0.191
													l0.016,0.084c0.014,0.058,0.021,0.096,0.03,0.136c0.016,0.078,0.036,0.156,0.062,0.232c0.014,0.061,0.029,0.108,0.045,0.159
													c0.025,0.083,0.051,0.162,0.078,0.24c0.018,0.04,0.03,0.083,0.045,0.125l0.207,0.444L121.5,75.939z M129.723,74.877
													L129.723,74.877l-0.041-0.484L129.723,74.877L129.723,74.877z"/>
											</g>
											<path fill="#FFFFFF" d="M133.943,68.629c-0.541-0.807-1.254-1.531-2.105-2.045c-0.055-0.033-0.113-0.062-0.171-0.097
												c-0.006,0-0.008-0.002-0.013-0.007c-0.412-0.162-0.818-0.326-1.217-0.503c-0.088-0.021-0.182-0.047-0.272-0.062
												c-0.033-0.005-0.067-0.018-0.099-0.022c-0.061-0.013-0.118-0.025-0.178-0.036c-0.045-0.007-0.084-0.013-0.127-0.015
												c-0.054-0.011-0.104-0.015-0.162-0.025c-0.045-0.005-0.088-0.013-0.139-0.015c-0.049-0.006-0.102-0.011-0.148-0.016
												c-0.049,0-0.102-0.005-0.151-0.005s-0.097-0.005-0.146-0.005c-0.054,0-0.105,0-0.158,0c-0.049,0-0.098,0-0.143,0.005
												c-0.057,0-0.115,0.005-0.175,0.005c-0.043,0.005-0.085,0.01-0.134,0.013c-0.059,0.003-0.12,0.013-0.182,0.018
												c-0.043,0.005-0.084,0.011-0.125,0.015c-0.065,0.011-0.136,0.019-0.195,0.028c-0.043,0.008-0.081,0.015-0.127,0.022
												c-0.064,0.016-0.135,0.028-0.2,0.04c-0.041,0.009-0.076,0.016-0.114,0.025c-0.07,0.016-0.146,0.036-0.222,0.056
												c-0.031,0.008-0.062,0.015-0.093,0.027c-0.082,0.021-0.162,0.044-0.244,0.069c-0.021,0.007-0.037,0.013-0.057,0.021
												c-0.425,0.135-0.863,0.313-1.311,0.543c-0.141,0.065-0.286,0.142-0.426,0.22c-0.896,0.504-1.829,1.183-2.809,2.094
												c-0.068,0.063-0.133,0.142-0.195,0.218c-0.021,0.025-0.043,0.047-0.061,0.078c-0.041,0.053-0.081,0.112-0.123,0.171
												c-0.023,0.03-0.047,0.07-0.062,0.104c-0.039,0.056-0.084,0.119-0.117,0.183c-0.02,0.029-0.038,0.067-0.057,0.098
												c-0.045,0.078-0.086,0.154-0.123,0.24c-0.014,0.02-0.027,0.045-0.039,0.067c-0.045,0.111-0.092,0.22-0.137,0.331
												c-0.02,0.03-0.029,0.07-0.041,0.101c-0.031,0.083-0.059,0.161-0.089,0.245c-0.013,0.051-0.03,0.098-0.049,0.144
												c-0.021,0.076-0.045,0.151-0.065,0.229c-0.01,0.051-0.024,0.099-0.039,0.154c-0.019,0.078-0.039,0.156-0.057,0.234
												c-0.013,0.051-0.021,0.104-0.033,0.154c-0.02,0.11-0.039,0.22-0.058,0.336c-0.01,0.062-0.019,0.125-0.026,0.184
												c-0.009,0.088-0.02,0.174-0.025,0.26c-0.008,0.065-0.008,0.132-0.016,0.193c-0.008,0.074-0.008,0.142-0.011,0.213
												c-0.005,0.073-0.005,0.142-0.005,0.21c0,0.067,0,0.136,0,0.201c0.005,0.073,0.005,0.146,0.008,0.222
												c0,0.063,0.008,0.127,0.016,0.192c0.011,0.142,0.024,0.285,0.039,0.429c0.012,0.053,0.019,0.106,0.025,0.167
												c0.016,0.078,0.033,0.156,0.049,0.234c0.014,0.061,0.021,0.119,0.034,0.172c0.021,0.076,0.041,0.153,0.063,0.237
												c0.013,0.053,0.029,0.105,0.045,0.161c0.025,0.075,0.052,0.161,0.076,0.236c0.021,0.049,0.041,0.099,0.061,0.154
												c0.031,0.076,0.061,0.159,0.102,0.24c0.004,0.005,0.008,0.018,0.016,0.03c0.08,0.184,0.177,0.368,0.287,0.539
												c0.022,0.041,0.043,0.084,0.074,0.124c0.045,0.07,0.096,0.141,0.147,0.215c0.033,0.046,0.062,0.086,0.097,0.133
												c0.055,0.069,0.11,0.137,0.168,0.207c0.039,0.038,0.073,0.081,0.111,0.119c0.062,0.067,0.123,0.139,0.193,0.194
												c0.031,0.035,0.068,0.071,0.103,0.101c0.146,0.127,0.3,0.25,0.464,0.371c0.035,0.025,0.067,0.046,0.102,0.068
												c0.08,0.058,0.162,0.106,0.246,0.155c0.057,0.036,0.111,0.069,0.168,0.1c0.084,0.048,0.174,0.091,0.263,0.137
												c0.062,0.032,0.125,0.055,0.194,0.087c0.086,0.038,0.181,0.079,0.281,0.119c0.065,0.03,0.137,0.048,0.209,0.073
												c0.104,0.036,0.202,0.07,0.303,0.098c0.156,0.049,0.318,0.089,0.479,0.129c0.089,0.013,0.177,0.031,0.269,0.051
												c0.113,0.023,0.219,0.044,0.334,0.057c0.09,0.009,0.178,0.021,0.271,0.034c0.146,0.015,0.299,0.031,0.454,0.04
												c0.065,0.006,0.123,0.011,0.187,0.011c0.221,0.018,0.444,0.018,0.674,0.018c0.082,0,0.154-0.008,0.231-0.008
												c0.183-0.008,0.367-0.01,0.554-0.021c0.08-0.009,0.156-0.009,0.234-0.02c0.266-0.021,0.535-0.048,0.814-0.084
												c0,0,0.516-0.152,1.236-0.486c1.521-0.714,3.985-2.237,4.571-4.918C135.434,72.082,134.997,70.192,133.943,68.629z"/>
											<path fill="#1D1D1B" d="M127.373,74.149c-0.232,0.02-0.562-0.036-0.822-0.395c-0.234-0.32-0.322-0.615-0.267-0.876
												c0.091-0.394,0.501-0.622,0.776-0.774c0.717-0.398,1.205-0.207,1.445,0.548c0.088,0.296,0.029,0.615-0.164,0.901
												C128.117,73.888,127.736,74.113,127.373,74.149z"/>
										</g>
									</g>
									<g>
										<path fill="#F4A067" d="M133.786,125.708c-2.831-4.241-20.197-6.94-23.866-9.442c0.201,0.424,0.342,0.692,0.342,0.692
											s0.948,1.958-1.306,2.935c-2.258,0.979-12.427-3.771-12.427-3.771l-0.12-0.646c0,0-11.799,10.111-20.082,11.686
											c0,0-4.493,15.795-11.742,22.512c0,0,5.978,14.893,21.704,9.018c0,0,1.155-7.232,1.992-8.596c0,0,2.603,7.154,3.283,21.309
											c0.679,14.154-7.44,36.423-10.166,40.092c0,0,22.282,9.119,43.357,4.824c12.988-2.652,11.506-7.491,13.33-10.814
											c1.13-2.068,1.085-3.553,1.085-3.553s-3.455-31.919-3.322-33.498l-3.244-25.381l5.203,8.92c0.01-0.162,1.521-0.949,3.439-2.256
											c3.311-2.262,7.854-6.073,8.054-10.918C149.3,138.818,135.648,128.488,133.786,125.708z"/>
										<path fill="#DD7E3A" d="M81.398,211.494c0,0,22.282,9.119,43.357,4.824c12.988-2.652,11.507-7.491,13.33-10.814
											c1.13-2.068,1.085-3.553,1.085-3.553s-0.154-1.426-0.389-3.617c-28.727-1.345-42.159-20.525-47.53-31.545
											c0.123,1.454,0.234,2.979,0.312,4.613C92.243,185.557,84.124,207.825,81.398,211.494z"/>
									</g>
									<circle fill="#FFFFFF" cx="150.116" cy="125.247" r="2.517"/>
									<path fill="#FFFFFF" d="M148.71,140.945c0,1.391-1.131,2.516-2.521,2.516c-1.389,0-2.514-1.125-2.514-2.516
										s1.125-2.516,2.514-2.516C147.58,138.43,148.71,139.555,148.71,140.945z"/>
									<circle fill="#FFFFFF" cx="103.021" cy="125.247" r="2.517"/>
									<path fill="#FFFFFF" d="M121.238,133.096c0,1.391-1.131,2.516-2.521,2.516c-1.387,0-2.513-1.125-2.513-2.516
										c0-1.388,1.126-2.517,2.513-2.517C120.107,130.58,121.238,131.708,121.238,133.096z"/>
									<path fill="#FFFFFF" d="M136.938,140.945c0,1.391-1.131,2.516-2.521,2.516s-2.514-1.125-2.514-2.516s1.123-2.516,2.514-2.516
										S136.938,139.555,136.938,140.945z"/>
									<circle fill="#FFFFFF" cx="130.494" cy="156.644" r="2.517"/>
									<path fill="#FFFFFF" d="M93.766,125.247c0,1.39-1.13,2.515-2.521,2.515c-1.388,0-2.513-1.125-2.513-2.515s1.125-2.517,2.513-2.517
										C92.636,122.73,93.766,123.857,93.766,125.247z"/>
									<path fill="#FFFFFF" d="M89.843,140.945c0,1.391-1.131,2.516-2.521,2.516c-1.391,0-2.514-1.125-2.514-2.516
										s1.123-2.516,2.514-2.516C88.712,138.43,89.843,139.555,89.843,140.945z"/>
									<circle fill="#FFFFFF" cx="103.021" cy="148.794" r="2.517"/>
									<path fill="#FFFFFF" d="M121.238,156.645c0,1.387-1.131,2.516-2.521,2.516c-1.387,0-2.513-1.129-2.513-2.516
										c0-1.393,1.126-2.52,2.513-2.52C120.107,154.125,121.238,155.252,121.238,156.645z"/>
									<circle fill="#FFFFFF" cx="114.796" cy="172.339" r="2.519"/>
									<circle fill="#FFFFFF" cx="130.494" cy="180.19" r="2.517"/>
									<path fill="#FFFFFF" d="M78.071,140.945c0,1.391-1.134,2.516-2.521,2.516c-1.392,0-2.517-1.125-2.517-2.516
										s1.125-2.516,2.517-2.516C76.937,138.43,78.071,139.555,78.071,140.945z"/>
									<g>
										<path fill="#FFFFFF" d="M74.144,156.645c0-1.393-1.13-2.52-2.521-2.52c-1.186,0-2.14,0.846-2.399,1.958
											c1.069,0.976,2.345,1.869,3.833,2.573C73.698,158.2,74.144,157.489,74.144,156.645z"/>
									</g>
									<circle fill="#FFFFFF" cx="103.021" cy="172.339" r="2.516"/>
									<path fill="#FFFFFF" d="M101.616,188.039c0,1.391-1.13,2.516-2.521,2.516c-1.388,0-2.513-1.125-2.513-2.516
										s1.125-2.516,2.513-2.516C100.486,185.523,101.616,186.648,101.616,188.039z"/>
									<path fill="#FFFFFF" d="M117.314,195.887c0,1.389-1.131,2.518-2.521,2.518s-2.516-1.129-2.516-2.518
										c0-1.39,1.125-2.515,2.516-2.515C116.184,193.373,117.314,194.498,117.314,195.887z"/>
									<path fill="#EF8540" d="M86.179,140.289c1.148,3.172,1.938,6.422,2.528,9.712l-0.759-0.192c1.238-1.395,2.573-2.703,3.976-3.957
										c-1.029,1.573-2.119,3.092-3.31,4.527l-0.55,0.659l-0.213-0.854C87.042,146.939,86.432,143.652,86.179,140.289z"/>
									<path fill="#EF8540" d="M129.35,136.366c1.697,2.384,3.065,4.925,4.254,7.556l-0.725-0.091c0.65-0.708,1.4-1.337,2.213-1.903
										c-0.439,0.889-0.945,1.723-1.549,2.477l-0.4,0.498l-0.324-0.592C131.432,141.777,130.229,139.15,129.35,136.366z"/>
									<path fill="#AF244F" d="M139.75,52.885c-0.938-1.394-5.355-13.42-5.355-13.979c0-0.557-5.033-5.591-5.453-6.009
										c-0.416-0.419-25.863-4.754-29.776-3.358c-3.916,1.397-4.335,0.698-8.667,1.818c-4.332,1.121-8.946,3.356-14.68,7.549
										c-5.73,4.194-11.604,12.587-13.281,16.501c-1.675,3.911-7.27,19.711-6.853,21.849c0.421,2.14,3.216,40.218,3.216,41.341
										c0,1.12-1.818,10.902-1.114,12.022c0.696,1.118,3.55,0.497,3.55,0.497s0.104-1.795,0.459-2.246c3.943-5.02,8.841-6.77,13.01-9.128
										c0,0,12.174,15.028,4.39,15.317c-7.785,0.286-2.782,9.864-2.782,9.864s2.593-5.481,6.887-5.776
										c9.538-0.654,2.882-13.574,2.882-13.574s0.765-25.912-1.96-31.261C80.586,87.185,77.313,78,80.455,68.352
										c3.981-12.219,11.67-16.503,24.947-18.459c13.281-1.96,17.479-11.921,17.479-11.921c4.614,11.881,18.366,22.463,18.366,22.463
										S140.686,54.285,139.75,52.885z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M116.109,37.972c8.524-10.781-7.948-18.043-31.3-14.844
										c-17.924,2.455-33.461,58.41-14.341,39.492C86.179,47.073,107.583,48.755,116.109,37.972z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M45.299,87.712c0,8.216,17.592,16.563,16.401,25.905
										c-1.194,9.337-12.656,18.378-12.719,27.33c-0.065,8.945,8.828,7.85,8.828,7.85s18.601-3.874,15.224-47.637
										c-1.896-24.572,9.433-35.255,2.517-35.5C68.636,65.414,45.299,79.493,45.299,87.712z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M73.034,72.718c-1.735-18.685-6.214,13.592-7.163,24.188
										c-0.564,6.333,4.764,16.404,11.761,19.72c7.178,3.399,6.916,16.472,6.916,16.472s2.775-22.904-2.208-35.038
										C79.089,90.156,74.77,91.399,73.034,72.718z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M139.979,72.241c-0.49,3.283,13.271-1.06,12.676-7.426
										c-0.596-6.365-17.09-12.566-13.166-8.24C143.414,60.905,140.469,68.953,139.979,72.241z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M115.445,22.372c0,0,13.255,7.697,12.531,15.601
										c-0.719,7.904,11.813,13.069,11.813,13.069s0.837-9.27-5.375-16.14C128.205,28.037,115.445,22.372,115.445,22.372z"/>
									<path opacity="0.4" fill="#D53A72" enable-background="new    " d="M138.1,95.143c2.369,0.179,1.287,5.251,1.666,12.039
										c0.375,6.783,9.027,11.647,5.848,12.812c-3.182,1.166,1.671,9.538-2.199,10.321c-3.871,0.787-7.48-6.19-9.628-10.289
										C131.641,115.928,135.73,94.964,138.1,95.143z"/>
									<g>
										<path fill="#86133C" d="M56.904,71.933c0,0-0.625,0.921-1.418,2.661c-0.378,0.881-0.792,1.958-1.112,3.245
											c-0.274,1.279-0.601,2.74-0.581,4.348c-0.037,0.803-0.07,1.632,0.104,2.482c0.056,0.425,0.116,0.858,0.178,1.298l0.07,0.579
											l0.242,0.664c0.348,0.867,0.603,1.85,1.047,2.692c0.512,0.786,0.977,1.604,1.464,2.438c1.19,1.611,2.459,3.272,3.918,4.861
											c1.397,1.643,2.949,3.202,4.355,4.966c0.721,0.853,1.399,1.753,1.99,2.753l0.919,1.448l0.637,1.657l0.311,0.828
											c0.049,0.17,0.106,0.193,0.145,0.487l0.046,0.404c0.065,0.526,0.136,1.055,0.087,1.668c0.006,1.218-0.187,2.248-0.345,3.312
											c-0.8,4.162-2.216,7.793-3.413,10.885c-2.504,6.15-4.673,10-4.673,10s1.597-4.119,3.633-10.377
											c1.04-3.113,2.081-6.83,2.774-10.791c0.129-0.979,0.283-2.028,0.264-2.939c0.045-0.445-0.031-0.984-0.111-1.521l-0.051-0.397
											c0.019,0.024-0.078-0.188-0.11-0.271l-0.285-0.687l-0.55-1.378l-0.874-1.303c-0.542-0.885-1.206-1.725-1.92-2.547
											c-1.302-1.711-2.831-3.315-4.211-5.003c-1.44-1.635-2.734-3.387-3.956-5.123c-0.527-0.963-1.047-1.912-1.555-2.843
											c-0.414-0.941-0.596-1.88-0.893-2.788l-0.202-0.674c-0.068-0.398-0.051-0.525-0.078-0.803c-0.038-0.472-0.07-0.938-0.106-1.397
											c-0.123-0.919-0.037-1.804,0.054-2.649c0.062-1.703,0.562-3.207,0.986-4.496c0.459-1.292,0.994-2.35,1.466-3.199
											C56.142,72.744,56.904,71.933,56.904,71.933z"/>
										<path fill="#86133C" d="M68.676,71.933c0,0-0.408,0.669-0.981,1.88c-0.56,1.219-1.218,3.02-1.647,5.228
											c-0.441,2.185-0.421,4.885,0.096,7.493c0.336,1.394,0.879,2.45,1.784,3.626c0.865,1.136,1.95,2.181,3.041,3.248
											c2.215,2.096,4.548,4.278,6.265,6.756c1.713,2.475,2.728,5.172,3.108,7.521c0.406,2.358,0.227,4.342,0.067,5.688
											c-0.182,1.351-0.368,2.103-0.368,2.103s0.032-0.778,0.005-2.119c0.006-1.346-0.15-3.27-0.736-5.446
											c-0.535-2.19-1.695-4.569-3.432-6.75c-1.702-2.224-3.974-4.219-6.244-6.349c-1.141-1.062-2.271-2.192-3.24-3.491
											c-0.956-1.22-1.786-2.902-2.026-4.353c-0.214-1.595-0.357-3.001-0.201-4.403c0.119-1.383,0.368-2.664,0.717-3.808
											c0.639-2.313,1.698-4.02,2.447-5.151C68.101,72.47,68.676,71.933,68.676,71.933z"/>
										<path fill="#86133C" d="M64.584,55.137c0,0,0.053-2.408,0.88-5.914c0.476-1.736,0.987-3.787,1.88-5.872
											c0.813-2.114,2.006-4.236,3.283-6.305c1.41-1.983,2.935-3.908,4.678-5.409c0.87-0.75,1.69-1.492,2.613-2.012
											c0.909-0.532,1.681-1.155,2.546-1.481c1.63-0.83,3.078-1.254,4.116-1.465c1.019-0.23,1.599-0.361,1.599-0.361
											s-0.535,0.265-1.474,0.722c-0.461,0.219-1.026,0.487-1.673,0.792c-0.598,0.396-1.271,0.835-2.018,1.271
											c-0.777,0.391-1.451,1.082-2.241,1.674c-0.807,0.575-1.486,1.387-2.272,2.114c-0.82,0.696-1.438,1.651-2.208,2.475
											c-0.734,0.857-1.345,1.847-2.031,2.768c-2.528,3.86-4.483,8.119-5.747,11.409C65.257,52.838,64.584,55.137,64.584,55.137z"/>
										<path fill="#86133C" d="M74.144,69.773c0,0-0.227-1.158-0.142-3.225c0.038-2.056,0.465-5.049,1.983-8.352
											c0.813-1.606,1.848-3.328,3.366-4.798c1.512-1.436,3.303-2.829,5.406-3.728c2.074-1.036,4.341-1.531,6.591-2.062
											c2.243-0.481,4.519-0.969,6.798-1.455c4.508-1,8.969-2.233,12.741-4.161c1.799-0.986,3.646-2.18,4.727-3.532
											c1.193-1.36,1.646-3.054,1.318-4.622c-0.287-1.577-1.14-2.917-1.924-4.039c-0.811-1.123-1.646-2.024-2.369-2.728
											c-1.459-1.406-2.396-2.115-2.396-2.115s1.062,0.508,2.694,1.762c0.814,0.631,1.779,1.44,2.766,2.519
											c0.962,1.087,1.971,2.47,2.474,4.324c0.544,1.824,0.136,4.205-1.255,5.935c-1.41,1.804-3.225,2.916-5.21,4.054
											c-4.007,2.092-8.592,3.387-13.148,4.444c-2.272,0.506-4.546,1.017-6.782,1.519c-2.194,0.524-4.384,0.993-6.242,1.884
											c-3.903,1.583-6.597,4.577-8.326,7.444c-1.622,2.961-2.355,5.782-2.707,7.763C74.182,68.6,74.144,69.773,74.144,69.773z"/>
										<path fill="#86133C" d="M79.193,45.94c0,0,2.88-1.271,7.201-3.185c2.157-0.94,4.627-2.137,7.231-3.461
											c2.589-1.343,5.346-2.823,7.746-4.663c1.18-0.911,2.328-1.931,2.964-3.063c0.317-0.564,0.438-1.122,0.403-1.64
											c-0.018-0.104-0.057-0.303-0.045-0.344l-0.193-0.529c-0.148-0.325-0.232-0.534-0.427-0.808c-1.384-2.122-4.271-2.679-6.5-2.729
											c-2.29-0.044-4.254,0.163-5.602,0.401c-1.357,0.225-2.129,0.398-2.129,0.398s0.714-0.341,2.038-0.772
											c1.324-0.391,3.245-1.004,5.68-1.138c1.214-0.065,2.561-0.035,3.981,0.31c1.396,0.349,2.962,1.108,3.956,2.541
											c0.253,0.315,0.491,0.793,0.661,1.142l0.217,0.522c0.098,0.324,0.127,0.501,0.182,0.766c0.141,0.989-0.115,1.991-0.555,2.776
											c-0.878,1.59-2.16,2.704-3.439,3.719c-5.279,3.885-11.306,6.018-15.771,7.595C82.292,45.287,79.193,45.94,79.193,45.94z"/>
										<path fill="#86133C" d="M142.154,73.803c0,0,1.182-1.129,2.949-2.813c0.847-0.854,1.838-1.833,2.742-2.924
											c0.893-1.067,1.711-2.428,1.448-3.381c-0.028-0.156-0.28-0.731-0.429-0.977c-0.164-0.295-0.336-0.601-0.565-0.916
											c-0.407-0.626-0.877-1.233-1.347-1.806c-0.943-1.153-1.956-2.136-2.799-3.009c-1.705-1.73-2.908-2.84-2.908-2.84
											s1.455,0.754,3.472,2.182c1.013,0.709,2.119,1.633,3.263,2.702c0.562,0.548,1.147,1.118,1.67,1.787
											c0.264,0.319,0.518,0.696,0.768,1.098c0.266,0.451,0.366,0.615,0.615,1.218c0.414,1.088,0.107,2.221-0.271,3.043
											c-0.396,0.854-0.949,1.532-1.488,2.138c-1.107,1.198-2.312,2.053-3.379,2.704C143.79,73.357,142.154,73.803,142.154,73.803z"/>
										<path fill="#86133C" d="M141.982,52.48c0,0-0.59-0.108-1.559-0.477c-0.984-0.341-2.361-0.911-3.9-1.835
											c-1.561-0.886-3.299-2.117-4.862-3.807c-0.765-0.86-1.521-1.797-2.103-2.888c-0.638-1.047-1.012-2.315-1.375-3.381
											c-2.949-8.86-5.898-17.722-5.898-17.722c-0.002,0,1.093,2.071,2.592,5.253c1.466,3.188,3.371,7.504,4.979,11.881
											c0.432,1.131,0.817,2.09,1.369,3.013c0.549,0.922,1.201,1.764,1.859,2.569c1.383,1.559,2.877,2.876,4.201,3.974
											C140,51.166,141.982,52.48,141.982,52.48z"/>
										<path fill="#86133C" d="M139.223,125.249c0,0,0.319-0.424,0.879-1.16c0.494-0.769,1.25-1.84,1.713-3.223
											c0.195-0.696,0.373-1.446,0.351-2.212c-0.019-0.771-0.185-1.551-0.575-2.303c-0.396-0.738-0.9-1.5-1.599-2.154
											c-0.613-0.657-1.546-1.391-2.255-2.354c-1.428-1.86-1.942-4.176-2.041-6.212c-0.088-2.062,0.177-3.943,0.586-5.498
											c0.781-3.123,1.818-4.99,1.818-4.99s-0.668,2.028-1.06,5.132c-0.151,1.547-0.308,3.36-0.062,5.243
											c0.223,1.883,0.924,3.787,2.119,5.265c0.565,0.726,1.338,1.272,2.211,2.058c0.819,0.75,1.563,1.651,2.03,2.684
											c0.486,1.018,0.712,2.156,0.601,3.199c-0.051,1.051-0.426,1.963-0.834,2.715c-0.814,1.526-1.871,2.446-2.631,3.016
											C139.727,125.037,139.223,125.249,139.223,125.249z"/>
									</g>
								</g>
								</svg>
